.termek-banner-container {
	--mockup-width: 200px;
	display: flex;

	@media (max-width: 992px) {
		flex-direction: column;
		margin-top: 20px;
	}

	.termek-banner-cover {
		@media (max-width: 992px) {
			display: flex;
			justify-content: center;
			order: 2;
		}
		img {
			z-index: 2;
			position: relative;
			top: 15px;
			left: 15px;
			max-width: var(--mockup-width);
			@media (max-width: 992px) {
				left: 0;
				max-width: 300px;
				width: 100%;
			}
		}
	}

	.termek-banner-content {
		float: right;
		margin-bottom: 50px;
		margin-left: 50px;
		@media (max-width: 992px) {
			display: contents;
			margin-left: 0;
		}

		.termek-banner-header {
			display: flex;
			background: linear-gradient(0.25turn, #8f959c, #6f7b83);
			padding: 0 20px 0 calc(50px + var(--mockup-width));
			margin-left: calc(-50px + var(--mockup-width) * -1);
			margin-bottom: 5px;
			@media (max-width: 992px) {
				padding: 0 20px;
				margin: 0;
				order: 1;
			}

			.termek-banner-title-container {
				flex: 1;
				color: var(--sziv-white);
				font-weight: 600;
				font-size: 28px;
				font-style: italic;
				padding-right: 5px;

				.termek-banner-felcim {
					font-size: 24px;
					margin-top: 5px;
					@media (max-width: 768px) {
						font-size: 20px;
					}
				}
				.termek-banner-cim {
					font-family: var(--font-heading), serif;
					font-size: 40px;
					margin-top: 5px;
					margin-bottom: 5px;
					@media (max-width: 992px) {
						font-size: 34px;
					}
					@media (max-width: 768px) {
						font-size: 28px;
					}
				}
				.termek-banner-alcim {
					font-size: 28px;
					margin-bottom: 5px;
					@media (max-width: 992px) {
						font-size: 24px;
					}
					@media (max-width: 768px) {
						font-size: 20px;
					}
				}
			}
		}

		.tartalom {
			margin-top: 1em;
			margin-bottom: 1em;
			line-height: 1.2;
			@media (max-width: 992px) {
				order: 3;
			}

			.red-text {
				display: flex;
				align-items: center;
				color: var(--sziv-burgundy);
				font-weight: 700;

				&:before {
					content: '';
					background-color: var(--sziv-burgundy);
					height: 10px;
					width: 5px;
					margin-right: 8px;
				}
			}

			p, ul {
				font-size: 18px;
				margin-bottom: 0;
			}

			ul {
				list-style: none !important;
				padding-left: 0 !important;
				margin: 15px 0 !important;

				li {
					position: relative;
					padding-left: 18px; /* Hely a függőleges téglalapnak */
					margin-bottom: 12px;
					&:before {
						content: '';
						display: inline-block;
						background-color: var(--sziv-cyan);
						position: absolute;
						left: 0;
						top: 4px; /* Pontosan az első sor tetejéhez igazítva */
						width: 5px; /* Keskeny szélesség */
						height: 11px; /* Magasabb, téglalap forma */
					}
				}
			}
		}

		.termek-banner-button-container {
			display: flex;
			flex-direction: row;
			align-items: center;
			gap: 10px;
			justify-content: space-between;
			@media (max-width: 992px) {
				order: 4;
			}

			span.termek-banner-ar {
				font-size: 28px;
				font-weight: 600;
				color: var(--sziv-cyan);
			}

			.btn {
				color: var(--sziv-white);
				text-decoration: none;
				padding: 6px 20px;
				font-weight: bold;
				font-size: 0.9rem;
				letter-spacing: 1px;
				text-transform: uppercase;
				transition: background-color 0.2s ease;
				white-space: nowrap;
				text-align: center;
			}

			.btn-megvasarlas {
				background-color: var(--sziv-burgundy);
				&:hover {
					background-color: color-mix(in srgb, var(--sziv-burgundy) 80%, #000000 20%);
				}
			}
		}
	}
}
